@charset "UTF-8";

body
{
    background-image: linear-gradient(90deg, rgb(153, 153, 248), rgb(60, 60, 238) );
    color: white;
    font-size: 12pt;
    font-family:Arial, Helvetica, sans-serif;
    text-align: center;
    text-decoration: none;
}

img {
    width: 20%;
}

h1
{   
    background-image: linear-gradient(90deg, rgb(153, 153, 248), rgb(60, 60, 238) );
    background-color: aqua;
    color: black;
    font-size: 30pt;
    font-family:Arial;
    text-align: center;
}

p
{
    color: black;
    font-size: 16pt;
    font-family:Arial, Helvetica, sans-serif;
    text-align: center; 
}

h2
{
    color: black;
    font-size: 20pt;
    font-family:Arial;
    text-align: center;
}

h3
{
    color: black;
    font-size: 20pt;
    font-family:Arial, Helvetica, sans-serif;
    text-align: center;
}

li
{
    color: black;
    font-size: 20pt;
    font-family:Arial;
    text-align: center;
}

a
{
    color: rgb(218, 193, 193);
    font-size: 20pt;
    font-family:Arial;
    text-align: center;
    text-decoration: none;
} 

table
{
    background-color: white;
    color: black;
    font-size: 20pt;
    font-family:Arial;   
    table, td, th, tfoot {border:solid 3px #000; padding:5px;}  
    td {color: blue;}
    text-align: center;  
    margin: 0 auto;    
}

table.table tr{
    cursor: pointer;
}

.titulo {
    font-family: monospace;
    text-shadow: white 2px 4px 2px;
}